<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title></title>

		<!-- Bootstrap CSS -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

		<!-- External CSS -->
		<link rel="stylesheet" href="sample.css">

	</head>
	<body>

		<div class="container-fluid">
			<div class="row m-3">
				<div class="col-12 col-md-3 border bg-warning first">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga, numquam. Mollitia odit unde dolore iusto molestias dolorem voluptatem et quam, eaque voluptate assumenda nisi asperiores possimus blanditiis dolorum quos sit.</p>
				</div>
				<div class="col-12 col-md-6 border bg-info second">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga, numquam. Mollitia odit unde dolore iusto molestias dolorem voluptatem et quam, eaque voluptate assumenda nisi asperiores possimus blanditiis dolorum quos sit.</p>
				</div>
				<div class="col-12 col-md-3 border bg-success third">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Fuga, numquam. Mollitia odit unde dolore iusto molestias dolorem voluptatem et quam, eaque voluptate assumenda nisi asperiores possimus blanditiis dolorum quos sit.</p>
				</div>
			</div>
		</div>

	</body>
</html>